--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Set the boundary parameter of this message's Content-Type: field."
full_name: RMail::Header#set_boundary
is_singleton: false
name: set_boundary
params: (boundary)
visibility: public
